Download MetaTrader 5
To add comments, please log in or register
Launch your trading signal and add account monitoring!
Erick Galvez
120
Erick Galvez 2016.01.14 20:30 

How can I return tobuild 502 version.

My EA will not run in the 950 version builds.

 

Thanks 

Carl Schreiber
6367
Carl Schreiber 2016.01.14 20:38  
You can't! You have to adapt your EA to 950!
whroeder1
14201
whroeder1 2016.01.14 21:33  
No brokers will support below 9xx.
/
To add comments, please log in or register